Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#99 T

4.1-updates
closed
nobody
None
2013-09-15
2013-09-15
SharkIng
No

I install retext 4.1.0 and that ask me to install markups then i did that. right now i am facing another problem that said TypeError.

when it get to line 64 of /bin/retext main() function, then it need to get a window.

Then it jump to library of python 2.7.

Then it shows that TypeError: unsupported operand type(s) for %: ‘QString' and 'str'

How to solve it??

Discussion

  • ReText 4.1 doesn't support Python 2.x. You should either upgrade to Python 3 or stay on earlier ReText version.

     


Anonymous


Cancel   Add attachments